Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1920537 - PHP 8.0
Summary: PHP 8.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F35Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-26 14:14 UTC by Ben Cotton
Modified: 2021-11-02 16:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-02 16:03:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2021-01-26 14:14:49 UTC
This is a tracking bug for Change: PHP 8.0
For more details, see: https://fedoraproject.org/wiki/Changes/php80

Update the PHP stack in Fedora to latest version 8.0.x

Comment 1 Remi Collet 2021-03-05 13:15:20 UTC
PHP 8.0.3 build in rawhide, 

See https://bodhi.fedoraproject.org/updates/FEDORA-2021-6efb3c293c

Comment 2 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.


Note You need to log in before you can comment on or make changes to this bug.